.root {
  display: flex;
  flex-direction: column;
}

.price {
  font-size: 20px;
  line-height: 24px;
  padding-bottom: 6px;
  font-weight: 800;

  &-discount {
    color: var(--accent);
  }

  &_old {
    font-size: 12px;
    text-decoration: line-through;

    &-hidden {
      visibility: hidden;
    }
  }
}
